  body{
      background-color: #1E1E1E;
      margin: 0;
                } 
                h1{
                    text-align: center;
                }
           header{
	display: flex; 
	width: 100%;
    background: #000000;
    height: 310px;
    color: #dc143c;
	justify-content: space-between;
	align-items: top;
}        
        header div.block2 p{
    display: block;
    background-color: burlywood;
    padding: 38px; 
    font-size:30px;
}


header div.block1{
    max-width: 960px;
    margin:auto;
    display: block;
}


header div.block1 img{
    float:left;
    margin:18px;
    margin-top:10px;
    width:330px;
    height:300px;
}
            header div.block2 img{
    float:left;
    margin:18px;
    margin-top:20px;
    width:500px;
    height:200px;
}
#menu{
    width: 100%;
    background-color: Salmon;
    margin-top: 35px;
    display: flex;
    flex-direction: column;
}


#menu nav{
    flex: 1;
    order: 1;
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    padding: 10px;
    margin: 10px;
}


#menu nav a{
    text-decoration: none;
}

#content{
   width: 100%; 
flex: 1;
display: flex; 
flex-direction: column; 
margin-top: 35px;
margin-left:20px;
background-color: Salmon;
}


.selector1{
    padding: 10px;
    margin-top: 30px;
    display: flex;
    order: 1;
}

.selector2{
    padding: 10px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    order: 2;
}

.selector3{
    padding: 10px;
    margin-top: 30px;
    display: flex;
    order: 3;
    flex-direction: column;
    text-align: center;
}

.selector2 table{
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    display:table;
    margin: auto;
    padding:3px;
    border: 2px solid black;
}


.selector2 table tbody tr th{
    border: 2px solid black;
    padding: 10px;
}


.selector2 table tbody tr td{
    border: 2px solid black;
    padding: 10px;
}

.selector2 table tbody tr.nech{
    display: table-row;
    border: 2px solid black;
    background-color: Black;
    color: LightCyan;
}


.selector2 table tbody tr.chet{
    display: table-row;
    border: 2px solid black;
    background-color: MediumSlateBlue;
}

footer{
    width:100%;
    height: 50px;
    background-color:Salmon;
    text-align:left;
    margin-top:30px;
    margin-left:20px;
}
footer p{
    padding: 10px;
    margin: 10px;
}
@media screen and (max-width: 1000px) {

    
    #menu{
        max-width: 960px;
        margin:auto; 
        margin-top: 35px;
        flex-direction: row;
    }
       
    #menu nav{
        flex-direction: row;
	    justify-content: space-around;
    }
    
    .content{
        max-width: 960px;
        margin:auto;
        margin-top: 35px;
        margin-left:10px;
    }
    
    .selector2{
        order: 3;
    }
    
    .selector3{
        order: 2;
    }
}